@echo off
pushd "%~dp0\Pirates"
start pirates.exe
:wait
tasklist /FI "IMAGENAME eq pirates.exe" 2>NUL | find /I /N "pirates.exe" >NUL
if NOT %ERRORLEVEL% == 0 goto wait
..\cmdow @ /HID
..\cmdow "*Full Tilt*" /MIN > NUL
..\cmdow "*Full Tilt*" /RES > NUL
..\cmdow "*Full Tilt*" /MOV 0 0 > NUL
..\cmdow "*Full Tilt*" /ACT > NUL
timeout 1 > NUL
:1
timeout 1 > NUL
..\cmdow "*Full Tilt*" /MOV 0 0 > NUL
tasklist /FI "IMAGENAME eq pirates.exe" 2>NUL | find /I /N "pirates.exe" >NUL
if NOT %ERRORLEVEL% == 0 exit
goto 1
